Page MenuHomePhabricator

Let users set the color assigned to a wiki
Open, Stalled, NormalPublic

Description

Similar to what phabricator does for priorities in e.g. https://phabricator.wikimedia.org/tag/crosswatch/

Event Timeline

Sitic created this task.Jul 2 2015, 6:40 PM
Sitic claimed this task.
Sitic raised the priority of this task from to Normal.
Sitic updated the task description. (Show Details)
Sitic added a project: crosswatch.
Sitic moved this task to In Progress on the crosswatch board.
Sitic added a subscriber: Sitic.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 2 2015, 6:40 PM

It would be really nice if the user could choice individually, which colors schould be used, as an additional preference.

Restricted Application added a subscriber: Luke081515. · View Herald TranscriptJul 2 2015, 7:46 PM

Forgot to link to this bug in the patchset, I've added it two days ago. I'm not too sure about the chosen colors. Currently it randomly assigns a color to a project with not option to change it.

Sitic renamed this task from Add a color to each watchlist entry representing the project to Let users set the color assigned to a wiki.Jul 15 2015, 12:48 PM
Sitic set Security to None.
Sitic changed the task status from Open to Stalled.Aug 4 2015, 11:22 PM

Sadly this is stalled until this bug is fixed upstream:

Sitic moved this task from In Progress to Backlog on the crosswatch board.Aug 4 2015, 11:22 PM
Sitic moved this task from Backlog to Feature Requests on the crosswatch board.Aug 21 2015, 12:36 PM
Aklapper removed Sitic as the assignee of this task.Apr 14 2019, 12:50 AM

@Sitic: I am resetting the assignee of this task because there has not been progress lately (please correct me if I am wrong!). Resetting the assignee avoids the impression that somebody is already working on this task. It also allows others to potentially work towards fixing this task. Please claim this task again when you plan to work on it (via Add Action...Assign / Claim in the dropdown menu) - it would be welcome! Thanks for your understanding.